RubyGems Navigation menu

sunspot_solr 2.0.0.pre.111215

Sunspot::Solr provides a bundled Solr distribution for use with Sunspot. Typical deployment environments will require more configuration, but this distribution is well suited to development and testing.

Gemfile
          gem 'sunspot_solr', '~> 2.0.0.pre.111215'
  
  
  
  
  
  
  

install
          gem install sunspot_solr -v 2.0.0.pre.111215 --pre
  
  
  
  
  
  
  

Authors:

  • Mat Brown, Peer Allan, Dmitriy Dzema, Benjamin Krause, Marcel de Graaf, Brandon Keepers, Peter Berkenbosch, Brian Atkinson, Tom Coleman, Matt Mitchell, Nathan Beyer, Kieran Topping, Nicolas Braem, Jeremy Ashkenas, Dylan Vaughn, Brian Durand, Sam Granieri, Nick Zadrozny, Jason Ronallo

Total downloads 652,335

For this version 1,984

Show all versions (20 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.1.1 - May 7, 2014 (23 MB)
  2. 2.1.0 - October 25, 2013 (23 MB)
  3. 2.0.0 - February 26, 2013 (12.1 MB)
  4. 2.0.0.pre.130115 - January 15, 2013 (12.1 MB)
  5. 2.0.0.pre.120925 - September 25, 2012 (12.1 MB)
Show all versions (20 total)

Runtime Dependencies:

Development Dependencies: